[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TStaticBorderStyle

Contains border styles used for static text controls.

## Declaration

Source position: stdctrls.pp line 1087

`type TStaticBorderStyle = (`
`sbsNone,` |  | No border.
`sbsSingle,` |  | Single line border.
`sbsSunken` |  | Sunken 3-D border.
`);`

## Description

TStaticBorderStyle is an enumerated type with values that represents border styles used for static text controls. TStaticBorderStyle is the type used for the BorderStyle property in TCustomStaticText and descendants.

## See also

TCustomStaticText.BorderStyle |  | The border drawn around the control.